#!/bin/bash
set -e
APP="enki.go"

clear

# Encode Demo File (sumerish.png)
echo "Running demo for Linux (64-bit)..."
go run enki.go encode sumerish.png
echo "✅ File Encoded Successfully."

sleep 2
clear

# Decode file encoded.mp4 > output.png
echo "Running demo for Linux (64-bit)..."
go run enki.go decode encoded.mp4 output.png
echo "✅ File Decoded Successfully"
